=== debian/changelog ===
python-ironic-lib (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:44:06 +0100

python-ironic-lib (0.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 10:16:56 +0000

python-ironic-lib (0.3.0-1) experimental; urgency=medium

  * Initial release. (Closes: #801583)

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Oct 2015 10:53:40 +0200
