=== debian/control ===
Source: python-ironic-lib
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-eventlet (>= 0.18.4),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.10.0),
                     python-mox3,
                     python-os-testr (>= 0.4.1),
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.4.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.8.1),
                     python-simplejson,
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-crypto,
                     python3-eventlet (>= 0.18.4),
                     python3-greenlet (>= 0.3.2),
                     python3-mox3,
                     python3-os-testr (>= 0.4.1),
                     python3-oslo.concurrency (>= 3.5.0),
                     python3-oslo.config (>= 1:3.4.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 1.14.0),
                     python3-oslo.service (>= 1.0.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-requests (>= 2.8.1),
                     python3-simplejson,
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ironic-lib.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-ironic-lib.git
Homepage: http://www.openstack.org/

Package: python-ironic-lib
Architecture: all
Depends: python-eventlet (>= 0.18.4),
         python-greenlet (>= 0.3.2),
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.config (>= 1:3.4.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 2.8.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: common library used by various Ironic projects - Python 2.7
 A common library to be used by various projects in the Ironic ecosystem.
 .
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may implement
 additional functionality.
 .
 This package provides the Python 2.7 module.

Package: python3-ironic-lib
Architecture: all
Depends: python3-crypto,
         python3-eventlet (>= 0.18.4),
         python3-greenlet (>= 0.3.2),
         python3-oslo.concurrency (>= 3.5.0),
         python3-oslo.config (>= 1:3.4.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 1.14.0),
         python3-oslo.service (>= 1.0.0),
         python3-oslo.utils (>= 2.8.0),
         python3-pbr (>= 1.8),
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Description: common library used by various Ironic projects - Python 3.x
 A common library to be used by various projects in the Ironic ecosystem.
 .
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may implement
 additional functionality.
 .
 This package provides the Python 3.x module.
