=== debian/changelog ===
python-ironic-lib (2.5.2-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 20 Jan 2017 16:57:53 +0000

python-ironic-lib (2.5.2-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 20 Jan 2017 10:06:15 -0500

python-ironic-lib (2.5.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:24:26 -0500

python-ironic-lib (2.5.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Add autopkgtest.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Jan 2017 09:01:47 -0500

python-ironic-lib (2.4.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Update version dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Jan 2017 10:23:32 -0500

python-ironic-lib (2.3.0-1ubuntu1) zesty; urgency=medium

  * New upstream version. 
  * debian/control: Update version dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Oct 2016 10:48:48 -0400

python-ironic-lib (2.1.1-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 23 Oct 2016 15:29:33 -0400

python-ironic-lib (2.1.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 14:36:53 -0400
