=== debian/changelog ===
python-ironic-lib (2.9.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 16:40:31 -0400

python-ironic-lib (2.7.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:00:59 +0100
