=== debian/control ===
--- 
+++ 
@@ -8,39 +8,43 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-coverage (>= 4.0),
                      python-eventlet (>= 0.18.2),
                      python-hacking (>= 0.11.0),
                      python-mock (>= 2.0),
+                     python-openstackdocstheme (>= 1.11.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.config (>= 4.0.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-six (>= 1.9.0),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python3-crypto,
                      python3-eventlet (>= 0.18.2),
                      python3-mock (>= 2.0),
+                     python3-openstackdocstheme (>= 1.11.0),
                      python3-os-testr (>= 0.8.0),
                      python3-oslo.concurrency (>= 3.8.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.config (>= 4.0.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
+                     python3-oslo.log (>= 3.22.0),
+                     python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.service (>= 1.10.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1.10.0),
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-six (>= 1.9.0),
                      python3-subunit,
                      python3-testscenarios (>= 0.4),
@@ -56,13 +60,14 @@
 Package: python-ironic-lib
 Architecture: all
 Depends: python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 4.0.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
-         python-requests (>= 2.10.0),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends}
@@ -82,13 +87,14 @@
 Architecture: all
 Depends: python3-crypto,
          python3-oslo.concurrency (>= 3.8.0),
-         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.config (>= 4.0.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
+         python3-oslo.log (>= 3.22.0),
+         python3-oslo.serialization (>= 1.10.0),
          python3-oslo.service (>= 1.10.0),
-         python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.8),
-         python3-requests (>= 2.10.0),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
+         python3-requests (>= 2.14.2),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends}
