=== debian/changelog ===
python-ironic-lib (2.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Feb 2018 13:12:27 -0500

python-ironic-lib (2.11.0-0ubuntu1) bionic; urgency=medium

  [ James Page ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Dropped, no longer needed.
  * d/rules: Switch unit test execution to use ostestr, easing migrations
    from testrepository to stestr.

  [ Corey Bryant ]
  * d/control: Update Standards-Version to 4.1.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Dec 2017 10:36:23 -0500
