=== debian/control ===
--- 
+++ 
@@ -1,22 +1,49 @@
 Source: python-ironic-lib
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 10~),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 52~),
+ python-all,
+ python-pbr (>= 2.0.0),
+ python-setuptools,
+ python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-coverage,
- python3-hacking,
+ python-coverage (>= 4.0),
+ python-eventlet (>= 0.18.2),
+ python-hacking (>= 1.0.0),
+ python-mock (>= 2.0.0),
+ python-os-testr (>= 1.0.0),
+ python-oslo.concurrency (>= 3.26.0),
+ python-oslo.config (>= 1:5.2.0),
+ python-oslo.i18n (>= 3.15.3),
+ python-oslo.log (>= 3.36.0),
+ python-oslo.serialization (>= 2.18.0),
+ python-oslo.service (>= 1.24.0),
+ python-oslo.utils (>= 3.33.0),
+ python-oslotest (>= 1:3.2.0),
+ python-requests (>= 2.14.2),
+ python-six (>= 1.10.0),
+ python-stestr (>= 1.0.0),
+ python-testscenarios (>= 0.4),
+ python-testtools (>= 2.2.0),
+ python3-coverage (>= 4.0),
  python3-crypto,
- python3-eventlet,
- python3-mock,
+ python3-doc8 (>= 0.6.0),
+ python3-eventlet (>= 0.18.2),
+ python3-hacking (>= 1.0.0),
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-os-testr (>= 1.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -26,15 +53,45 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-requests (>= 2.14.2),
- python3-six,
- python3-testscenarios,
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 1.0.0),
+ python3-subunit,
+ python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  subunit,
- python3-stestr,
+ testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-ironic-lib
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-ironic-lib.git
-Homepage: https://github.com/openstack/ironic-lib
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironic-lib
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironic-lib
+Homepage: http://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
+
+Package: python-ironic-lib
+Architecture: all
+Depends:
+ python-oslo.concurrency (>= 3.26.0),
+ python-oslo.config (>= 1:5.2.0),
+ python-oslo.i18n (>= 3.15.3),
+ python-oslo.log (>= 3.36.0),
+ python-oslo.serialization (>= 2.18.0),
+ python-oslo.service (>= 1.24.0),
+ python-oslo.utils (>= 3.33.0),
+ python-pbr (>= 2.0.0),
+ python-requests (>= 2.14.2),
+ python-six (>= 1.10.0),
+ ${misc:Depends},
+ ${python:Depends},
+Description: common library used by various Ironic projects - Python 2.7
+ A common library to be used by various projects in the Ironic ecosystem.
+ .
+ Ironic provision bare metal machines instead of virtual machines. It is a fork
+ of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
+ API and a set of plugins which interact with the bare metal hypervisors. By
+ default, it will use PXE and IPMI in concert to provision and turn on/off
+ machines, but Ironic also supports vendor-specific plugins which may implement
+ additional functionality.
+ .
+ This package provides the Python 2.7 module.
 
 Package: python3-ironic-lib
 Architecture: all
@@ -49,7 +106,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-six,
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: common library used by various Ironic projects - Python 3.x
